Bug 1570837 - java-1.8.0-openjdk RHSA :33182 issue for JDV 6.4 On-Premise
Summary: java-1.8.0-openjdk RHSA :33182 issue for JDV 6.4 On-Premise
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Installer, OpenShift
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Jorge Perez Bolano
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On: 1569958
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 13:53 UTC by Van Halbert
Modified: 2020-10-20 21:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3457371 0 None None None 2018-05-23 15:57:04 UTC

Comment 7 Andrej Smigala 2018-05-15 11:31:04 UTC
Van, I'm looking at your workaround instructions and one thing is unclear to me:

in the standalone, you indicate the JBOSS_MODULES_SYSTEM_PKGS line should be added after the PRESERVE_JAVA_OPT, while in the domain.conf, it should be added after the JAVA line.

Both of these files also contain the following:

if [ "x$JBOSS_MODULES_SYSTEM_PKGS" = "x" ]; then
   JBOSS_MODULES_SYSTEM_PKGS="org.jboss.byteman"
fi


However, according to your instructions, the new JBOSS_MODULES_SYSTEM_PKGS line is added *after* the byteman line in the standalone.conf and *before* the byteman line (thus bypassing it) in the domain.conf.

I think only one of those is correct, I'm assuming adding after the byteman line, so I setup our workaround thus. Please correct me if I'm wrong and I'll fix that.

Comment 8 jolee 2018-05-23 15:57:53 UTC
resetting needinfo for Van which got clobbered.

Comment 10 jolee 2019-10-23 12:41:52 UTC
I'm clearing needinfo on here based upon inactivity. 

Can this be closed?


Note You need to log in before you can comment on or make changes to this bug.